#myDataTable_paginate ul li.active a.page-link {
    color: #ffffff !important;
}

.btn-bg-color{
    background-color: #000E49 !important;
}
.btn-border-color{
    border-color: #000E49 !important;
}
/* .login-card {
    background-color: rgb(36 39 57 / 15%);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
} */
.form-custom-control{
    background-color: transparent !important;
    color: #ffffff !important;
    font-size: .875rem !important;
}
.form-custom-control:focus {
    border-color: #ffffff !important;
}

